#!/bin/sh
/var/start/e2emu_kill.sh
sleep 1
echo "Load Setting" > /dev/dbox/fp0
/var/emu/incubusCamd /var/keys/icubusCamd.conf >/dev/null&
sleep 1
echo emu=incubusCamd>/var/config/emu.conf
echo "Incubus Start" > /dev/dbox/fp0
. /var/config/e_info.sh
exit 0

